body {
margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; font-size:12pt;font-family:돋움, 돋움체, Dotum; text-decoration:none; color:#3F3F3F;

	font-size : x-small;
	color : #5E5E5E;
	font-family: "verdana";
}
tr,td { text-decoration:none; font-family:돋움, 돋움체, tahoma; font-size: 9pt; color: #404040; letter-spacing:0px; line-height:18px;}
.dotum11 {
	font-family: "굴림";
	font-size: 12px;
	padding-top: 3px;
	line-height: 18px;

}
.dotum11 A:link {COLOR: #5E5E5E; TEXT-DECORATION: none;}
.dotum11 A:visited {COLOR: #5E5E5E; TEXT-DECORATION: none;}
.dotum11 A:active {COLOR: #717BBC; TEXT-DECORATION: none;}
.dotum11 A:hover {COLOR: #717BBC; TEXT-DECORATION: none;}

.menu {font-family:Arial; font-size:9pt; color:#FFFFFF;}
.menu A:link {COLOR: #FFFFFF; TEXT-DECORATION: none; line-height:16px}
.menu A:visited {COLOR: #FFFFFF; TEXT-DECORATION: none; line-height:16px}
.menu A:active {COLOR: #EAFF00; TEXT-DECORATION: none; line-height:16px}
.menu A:hover {COLOR: #EAFF00; TEXT-DECORATION: none; line-height:16px}

.news {font-family:Tahoma; font-size:9pt; color:#5E5E5E;}
.news A:link {COLOR: #5E5E5E; TEXT-DECORATION: none; line-height:16px}
.news A:visited {COLOR: #5E5E5E; TEXT-DECORATION: none; line-height:16px}
.news A:active {COLOR: #52A204; TEXT-DECORATION: none; line-height:16px}
.news A:hover {COLOR: #52A204; TEXT-DECORATION: none; line-height:16px}

.xxsmall {font-family: "Verdana"; font-size: xx-small; color: #5e5e5e;}
.xxsmall A:link {COLOR: #5E5E5E; TEXT-DECORATION: none;}
.xxsmall A:visited {COLOR: #5E5E5E; TEXT-DECORATION: none;}
.xxsmall A:active {COLOR: #52A204; TEXT-DECORATION: none;}
.xxsmall A:hover {COLOR: #52A204; TEXT-DECORATION: none;}

.td {
	font-family: "Arial";
	font-size: 9pt;
	color: 5e5e5e;
	padding-left: 3px;
}

.tahoma12s {font-family: "Tahoma";font-size: 9pt;color: 454545; line-height:140%;}
.tahoma12s A:link {COLOR: #006699; TEXT-DECORATION: none;}
.tahoma12s A:visited {COLOR: #006699; TEXT-DECORATION: none;}
.tahoma12s A:active {COLOR: #A87A37; TEXT-DECORATION: none;}
.tahoma12s A:hover {COLOR: #A87A37; TEXT-DECORATION: none;}

.tahoma12 {font-family: "Tahoma";font-size: 9pt;color: 454545;}
.tahoma12 A:link {COLOR: #454545; TEXT-DECORATION: none;}
.tahoma12 A:visited {COLOR: #454545; TEXT-DECORATION: none;}
.tahoma12 A:active {COLOR: #A87A37; TEXT-DECORATION: none;}
.tahoma12 A:hover {COLOR: #A87A37; TEXT-DECORATION: none;}


.arial12 {	font-family: "Arial";font-size: 9pt;color: #5e5e5e;line-height: 18px;}
.arial12 A:link {COLOR:#5E5E5E; TEXT-DECORATION:none;}
.arial12 A:visited {COLOR: #5E5E5E; TEXT-DECORATION: none;}
.arial12 A:active {COLOR: #52A204; TEXT-DECORATION: none;}
.arial12 A:hover {COLOR: #52A204; TEXT-DECORATION: none;}

.arial12_p {	font-family: "Arial";font-size: 9pt;color: #5e5e5e;line-height: 18px;}
.arial12_p A:link {COLOR:#0080FF; TEXT-DECORATION:none;}
.arial12_p A:visited {COLOR: #0080FF; TEXT-DECORATION: none;}
.arial12_p A:active {COLOR: #0080FF; TEXT-DECORATION: none;}
.arial12_p A:hover {COLOR: #0080FF; TEXT-DECORATION: none;}

.tahoma12w {

	font-family: "Tahoma";
	font-size: 9pt;
	color: #FFFFFF;
}
.arial12w {

	font-family: "Arial";
	font-size: 9pt;
	color: #FFFFFF;
	line-height: 18px;
}

.arial11 {font-family: "Arial";font-size: 11px;color: #5e5e5e;line-height: 16px;text-align:justify;}
.arial11 A:link {COLOR: #5E5E5E; TEXT-DECORATION: none;}
.arial11 A:visited {COLOR: #5E5E5E; TEXT-DECORATION: none;}
.arial11 A:active {COLOR: #52A204; TEXT-DECORATION: none;}
.arial11 A:hover {COLOR: #52A204; TEXT-DECORATION: none;}

.ms11 {
	font-family: "Verdana";
	font-size: xx-small;
	color: #5e5e5e;

}
.verdana11 {

	font-family: "Verdana";
	font-size: 11px;
	color: #5e5e5e;
	letter-spacing: -1px;
}
.tahoma12b {

	font-family: "Tahoma";
	font-size: 9pt;
	color: #5e5e5e;
}
.tahoma10w {

	font-family: "Tahoma";
	font-size: 10px;
	color: #FFFFFF;
}
.tahoma10b {


	font-family: "Tahoma";
	font-size: 10px;
	color: #000000;
}
.arial12k {font-family: "Arial";font-size: 9pt;color: #000000;line-height: 18px;}
.arial12k A:link {COLOR: #000000; TEXT-DECORATION: none;}
.arial12k A:visited {COLOR: #000000; TEXT-DECORATION: none;}
.arial12k A:active {COLOR: #52A204; TEXT-DECORATION: underline;}
.arial12k A:hover {COLOR: #52A204; TEXT-DECORATION: underline;}

.mainnews {font-family: "Arial";font-size: 14px;color: #469D00;font-weight: bold;}
.mainnews A:link {COLOR: #469D00; TEXT-DECORATION: none;}
.mainnews A:visited {COLOR: #469D00; TEXT-DECORATION: none;}
.mainnews A:active {COLOR: #52A204; TEXT-DECORATION: underline;}
.mainnews A:hover {COLOR: #52A204; TEXT-DECORATION: underline;}

.green12 {
font-family: "Arial";font-size: 9pt;color: #469D00;font-weight: bold;
}
.16bold {
	font-family: "Arial";
	font-size: 16px;
	color: #5e5e5e;
	line-height: 18px;
	font-weight: bold;

}
.tahoma14w {
	font-family: "Tahoma";
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;

}
.arial14w {

	font-family: "Arial";
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.arial14 {


	font-family: "Arial";
	font-size: 14px;
	color: #333333;
}
.date {

	font-family: "Tahoma";
	font-size: 11px;
	color: B19978;
}

.num {
	font-family: "돋움", "Verdana";
	font-size: 11px;
	color: #BB7A82;
	letter-spacing: -1px;
}

.text-smalltahoma {
	font-family: "Tahoma";
	font-size: 10px;
	color: #EFE7BB;
}

.paging {
	font-family: "Tahoma";
	font-size: 10px;
	color: #746144;
}

.text2 {
	font-family: "Tahoma";
	font-size: 9pt;
	color: #BB7A82;
	padding-top: 2px;
}

.text-small {
	font-family: "돋움", "Verdana";
	font-size: 11px;
	color: #EFE7BB;
	letter-spacing: -1px;
	padding-top: 2px;
}

.text-smallred {
	font-family: "돋움", "Verdana";
	font-size: 11px;
	color: #ED1C24;
	letter-spacing: -1px;
	padding-top: 2px;
}.text-smalltahoma2 {

	font-family: "Tahoma";
	font-size: 10px;
	color: #CC335E;
}
.number {font-family: "Tahoma";font-size: 10px;	color: #EFE7BB;}
.number A:link {COLOR: #EFE7BB; TEXT-DECORATION: none;}
.number A:visited {COLOR: #EFE7BB; TEXT-DECORATION: none;}
.number A:active {COLOR: #FFFFFF; TEXT-DECORATION: underline;}
.number A:hover {COLOR: #FFFFFF; TEXT-DECORATION: underline;}


.t12w {font-family: "Tahoma";font-size: 9pt;color: #FFF9D6;}
.t12w A:link {COLOR: #FFF9D6; TEXT-DECORATION: none;}
.t12w A:visited {COLOR: #FFF9D6; TEXT-DECORATION: none;}
.t12w A:active {COLOR: #FFFFFF; TEXT-DECORATION: underline;}
.t12w A:hover {COLOR: #FFFFFF; TEXT-DECORATION: underline;}


.dateetc {

	font-family: "Tahoma";
	font-size: 10px;
	color: #746144;
}
.arial10 {
font-family: "Arial";font-size: 10px;color: #9E9E9E;line-height: 18px;
}
.box {
	border: 1px solid #D9DDEE;
}
.boxboard {
	border: 1px solid E1E1E1;
	padding: 5px;


}
.clubtitle {	font-family: "-윤디자인웹돋움";font-size: 9pt;font-weight: bold;color: 3D3D3D;}
.clubtitle A:link {COLOR: #3D3D3D; TEXT-DECORATION: none;}
.clubtitle A:visited {COLOR: #3D3D3D; TEXT-DECORATION: none;}
.clubtitle A:active {COLOR: #3D3D3D; TEXT-DECORATION: none;}
.clubtitle A:hover {COLOR: #3D3D3D; TEXT-DECORATION: none;}



.clubcon {
	font-family: "-윤디자인웹돋움";
	font-size: 11px;
	line-height: 15px;
	color: 595959;}

.update {font-family: "-윤디자인웹돋움";font-size: 11px;font-weight: bold;color: 9163B5;}
.update A:link {COLOR: #9163B5; TEXT-DECORATION: none;}
.update A:visited {COLOR: #9163B5; TEXT-DECORATION: none;}
.update A:active {COLOR: #9163B5; TEXT-DECORATION: none;}
.update A:hover {COLOR: #9163B5; TEXT-DECORATION: none;}

.update1 {	font-family: "-윤디자인웹돋움";font-size: 11px;color: #737373;}
.update1 A:link {COLOR: #737373; TEXT-DECORATION: none;}
.update1 A:visited {COLOR: #737373; TEXT-DECORATION: none;}
.update1 A:active {COLOR: #737373; TEXT-DECORATION: none;}
.update1 A:hover {COLOR: #737373; TEXT-DECORATION: none;}

.pagenum { font-family: "Arial"; font-size: 11px;color: #666666;}
.pagenum A:link {COLOR: #666666; TEXT-DECORATION: none;}
.pagenum A:visited {COLOR: #666666; TEXT-DECORATION: none;}
.pagenum A:active {COLOR: #FE3311; TEXT-DECORATION: none;}
.pagenum A:hover {COLOR: #FE3311; TEXT-DECORATION: none;}


.clubname {font-family: "돋움";	font-size: 16px; font-weight: bold; color: #FFFFFF;}
.clubname A:link {COLOR: #FFFFFF; TEXT-DECORATION: none;}
.clubname A:visited {COLOR: #FFFFFF; TEXT-DECORATION: none;}
.clubname A:active {COLOR: #FFFFFF; TEXT-DECORATION: none;}
.clubname A:hover {COLOR: #FFFFFF; TEXT-DECORATION: none;}

.searchtitle {	font-family: "Arial";	font-size: 11px;	font-weight: bold;	color: 737BAA;}
.searchtitle A:link {COLOR: #737BAA; TEXT-DECORATION: none;}
.searchtitle A:visited {COLOR: #737BAA; TEXT-DECORATION: none;}
.searchtitle A:active {COLOR: #FE2400; TEXT-DECORATION: none;}
.searchtitle A:hover {COLOR: #FE2400; TEXT-DECORATION: none;}


.searchcon {	font-family: "Arial";	font-size: 11px;	color: 5e5e5e;}
.searchcon A:link {COLOR: #5e5e5e; TEXT-DECORATION: none;}
.searchcon A:visited {COLOR: #5e5e5e; TEXT-DECORATION: none;}
.searchcon A:active {COLOR: #5e5e5e; TEXT-DECORATION: none;}
.searchcon A:hover {COLOR: #5e5e5e; TEXT-DECORATION: none;}

.searchnum {
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
	color: 5e5e5e;
}

.searchbd {
	font-family: "돋움";
	font-size: 14px;
	color: #BB7A82;
	letter-spacing: -1px;
	font-weight: bold
}


.lo {	font-size: 9pt;	font-family: "돋움";  color: 666666;}
.lo A:link {COLOR: #878787; TEXT-DECORATION: none;}
.lo A:visited {COLOR: #878787; TEXT-DECORATION: none;}
.lo A:active {COLOR: #737BAA; TEXT-DECORATION: none;}
.lo A:hover {COLOR: #737BAA; TEXT-DECORATION: none;}
.con {
	font-family: "Tahoma";
	font-size: 11px;
	line-height: 22px;
}
.unnamed1 {
	font-family: "돋움";
	font-size: 9pt;
}
.bbs {
	font-size: 8pt;
}
.td_03{font-family:'돋움','Arial';font-size:8pt;color:#ffffff;}
.td_04{font-family:'돋움','Arial';font-size:8pt;color:#666666; left;padding-left:10px;top;padding-top:4px;bottom;padding-bottom:4px;line-height:17px}
.date{font-family:'Arial';font-size:9pt;}
.day{font-family:'돋움','Arial';font-size:8pt;color:#666666;}

.detailSubTable { background-color: 9AB3C3; font-family: "dotum","Arial" ; font-size: 12px; color:#303030;line-height: 18px;}
.detailSubTableHeader { background-color: 9AB3C3; font-family: "dotum","Arial" ; font-size: 12px; color: #ffffff; line-height: 18px; }


a:link  { color: #7a7a7c; text-decoration: none ;selector-dummy:expression(this.hideFocus=true);}
a:visited { color: #7a7a7c; text-decoration: none;  selector-dummy : expression(this.hideFocus=true);}
a:hover { color: #7a7a7c; text-decoration: underline;  selector-dummy : expression(this.hideFocus=true);}

@font-face {font-family: 나눔고딕; src:url(http://www.sjnews.co.kr/img_up/shop_pds/sjnews1/design/font/nanumgothic_bold.eot);}
.tmp_tit1		{font-family:"나눔고딕"; font-size: 15px; line-height:28px;  letter-spacing: -1px; color: #ff0000;  }
.tmp_font13124_tit1		{font-family:"나눔고딕"; font-size: 22px; line-height:28px;  letter-spacing: -1px; color: #000000;  }
.tmp_font13124_tit1 a		{font-family:"나눔고딕"; font-size: 22px; ine-height:28px; letter-spacing: -1px; color: #000000;  text-decoration: none}
.tmp_font13124_tit1 a:hover	{font-family:"나눔고딕"; font-size: 22px; ine-height:28px; letter-spacing: -1px; color: #0066FF; text-decoration: none}

A:link {COLOR: #333333; LINE-HEIGHT: 11pt;TEXT-DECORATION: none;}
A:active {COLOR: #333333; LINE-HEIGHT: 11pt;TEXT-DECORATION: none;}
A:visited {COLOR: #333333; LINE-HEIGHT: 11pt;TEXT-DECORATION: none;}
A:hover {COLOR: #CC0000; LINE-HEIGHT: 11pt;TEXT-DECORATION: none;}